null-pointer-p
Prev | Objects | Next

## Name

null-pointer-p — Tests a pointer for `NULL` value. Macro

## Syntax

    	  null-pointer-p ptr => is-null

## Arguments and Values

`ptr`

  A foreign object pointer.

is-null

  The boolean flag.

## Description

A predicate testing if a pointer is has a `NULL` value.

## Side Effects

None.

## Affected by

None.

## Exceptional Situations

None.

Prev | Up | Next
make-null-pointer | Home | +null-cstring-pointer+